跳转至

waf3策列组

GET 查询访问控制规则

GET /prod-api/waf/wafv3/acl/describeWebACL/{wafId}

请求参数

名称 位置 类型 必选 说明
wafId path integer(int64) wafId
Authorization header string -

返回示例

200 Response

{
  "msg": "成功",
  "code": 200,
  "data": {
    "wafId": 150,
    "aclName": "测试",
    "aclStatus": "DetectionOnly",
    "oid": "202412345097884616",
    "alias": "c8f24509cb564acfbad2fbfa2eac4d",
    "remark": null,
    "ownerUid": 279,
    "createTime": "2026-05-18 17:38:09",
    "updateTime": "2026-05-18 17:43:05",
    "paranoiaLevel": "lenient",
    "domainIds": [215, 219]
  }
}

401 Response

{}

返回结果

状态码 状态码含义 说明 数据模型
200 OK - Inline
401 Unauthorized - Inline
403 Forbidden - Inline
404 Not Found - Inline

返回数据结构

状态码 200

名称 类型 必选 约束 中文名 说明
» msg string true - -
» code integer true - -
» data object true - -
»» wafId integer true - 策略组id -
»» aclName string true - 策略组名称 -
»» aclStatus string true - 策列组状态 -
»» oid string true - 套餐 -
»» alias string true - 别名 -
»» remark null true - 备注 -
»» ownerUid integer true - ownerUid -
»» createTime string true - 创建时间 -
»» updateTime string true - 更新时间 -
»» paranoiaLevel string true - 防护等级 -
»» domainIds [integer] true - 关联域名ids -

数据模型